@charset "UTF-8";
/* =====================
  MV
===================== */
.mv .mv-inner {
  background-image: url('/assets/image/recruit/mv_2x.png');
}
/* =====================
 リクルートアバウト
===================== */
.recruit {
  position: relative;
  padding-top: 14.666666666666666vw;
  padding-bottom: 17vw;
}
.recruit::after {
  content: '';
  display: block;
  background-color: var(--mint);
  opacity: 0.3;
  width: calc((100% - 49.4vw) / 2 + 49.4vw);
  margin-left: 0;
  height: 66.66666666666667vw;
  position: absolute;
  top: 14.666666666666666vw;
  left: 0;
}
.recruit .about-wrapper {
  position: relative;
}
.recruit .about-wrapper .rec-img {
  position: relative;
  z-index: 2;
  margin-top: 4.266666666666667vw;
}
.recruit .about-wrapper .rec-img ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 0.133333vw 0.5333333333333333vw;
}
.recruit .about-wrapper .rec-img li {
  position: relative;
}
.recruit .about-wrapper .rec-img li img {
  width: 33.333333333333336vw;
  aspect-ratio: 1 / 1;
}
.recruit .about-wrapper .rec-img ul::after {
  content: '';
  width: 100%;
}
.recruit .about-wrapper .rec-img li:nth-child(n + 3) {
  order: 1;
}
.recruit .about-wrapper .rec-img li:nth-child(1),
.recruit .about-wrapper .rec-img li:nth-child(3) {
  top: 7.733333333333333vw;
}
.recruit .about-wrapper .about h2 {
  font-size: 5.333333333333333vw;
  font-weight: 600;
  line-height: 1.77;
  position: relative;
  margin-top: 26.2vw;
}
.recruit .about-wrapper .about h2::after {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('/assets/image/recruit/illust_2x.png');
  width: 27.599999999999998vw;
  height: 33.6vw;
  position: absolute;
  top: -19.5vw;
  right: -2.6vw;
}
.recruit .about-wrapper .about p {
  line-height: 1.78;
  margin-top: 5.1vw;
}
.recruit .about-wrapper .about p + p {
  margin-top: 6vw;
}
/* =====================
  募集要項
===================== */
.req {
  background-color: #fbfbfb;
  padding-top: 17.333333333333332vw;
  padding-bottom: 17.333333333333332vw;
}
.req .table th,
.req .table td {
  font-size: 3.2vw;
}
/* ==== テーブル ==== */
.table {
  margin-inline: auto;
  margin-top: 9vw;
  line-height: 1.6;
}
.table th {
  width: 20vw;
  vertical-align: middle;
  border-bottom: 1px solid #111;
  padding-block: 1.9em;
  vertical-align: middle;
}
.table th:first-of-type {
  border-top: 1px solid #111;
}
.table td {
  width: 69.33333333333333vw;
  border-bottom: 1px solid #ccc;
  padding-left: 2.1333333333333333vw;
  padding-block: 1.9em;
  vertical-align: middle;
}
.table td:first-of-type {
  border-top: 1px solid #ccc;
}
.more2 {
  margin-inline: auto;
  margin-top: 9vw;
  letter-spacing: 0.06em;
}
/* =====================
  エントリーフロー
===================== */
.flow {
  padding-top: 17.333333333333332vw;
  padding-bottom: 37vw;
}
.flow .flow-wrap {
  margin-inline: auto;
  margin-top: 8.6vw;
}
.flow .flow-wrap ol li {
  position: relative;
  display: flex;
  align-items: center;
  gap: 3.7333333333333334vw;
  border-top: 1px solid #c5c5c5;
  padding-top: 2.3333333333333335vw;
  padding-bottom: 2.466666666666667vw;
}
.flow .flow-wrap ol li:last-child {
  border-bottom: 1px solid #c5c5c5;
}
.flow .flow-wrap ol li .flow-num {
  width: 16vw;
  height: 25.733333333333334vw;
  border-radius: 8px;
  background-color: var(--green);
  position: relative;
  text-align: center;
  font-family: var(--title);
  line-height: 1;
  letter-spacing: 0.2em;
  font-size: 2.2666666666666666vw;
  padding-top: 7.866666666666666vw;
  padding-left: 0.2em;
}
.flow .flow-wrap ol li .flow-num .num {
  letter-spacing: 0.1em;
  font-size: 7.066666666666666vw;
}
.flow .flow-wrap ol li .flow-num::after {
  content: '';
  position: absolute;
  right: 0;
  bottom: -2vw;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: var(--green) transparent transparent transparent;
  border-width: 2vw 2.4vw 0 2.4vw;
}
.flow .flow-wrap ol li .flow-p {
  width: 48vw;
}
.flow .flow-wrap ol li h3 {
  font-size: 3.7333333333333334vw;
  letter-spacing: 0.11199999999999999vw;
  color: var(--green);
}
.flow .flow-wrap ol li p {
  font-size: 2.933333333333333vw;
  line-height: 1.57;
  margin-top: 1.4vw;
}
/* ==== 右端の画像 ==== */
.flow .flow-wrap ol li::after {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.flow .flow-wrap ol li:nth-child(1):after {
  background-image: url('/assets/image/recruit/step01_2x.png');
  width: 14.799999999999999vw;
  height: 13.866666666666667vw;
  right: 0;
}
.flow .flow-wrap ol li:nth-child(2):after {
  background-image: url('/assets/image/recruit/step02_2x.png');
  width: 11.6vw;
  height: 13.466666666666667vw;
  right: 1.6666666666666667vw;
}
.flow .flow-wrap ol li:nth-child(3):after {
  background-image: url('/assets/image/recruit/step03_2x.png');
  width: 14.266666666666666vw;
  height: 11.066666666666666vw;
  right: 0.3333333333333333vw;
}
.flow .flow-wrap ol li:nth-child(4):after {
  background-image: url('/assets/image/recruit/step04_2x.png');
  width: 11.333333333333334vw;
  height: 13.066666666666666vw;
  right: 1.8vw;
}

.rec-img img {
  display: block;
  margin-inline: auto;
  width: 67.2vw;
  height: 76.8vw;
}
